Hogyan telepítsük a GIMP legújabb verzióját az Ubuntuba

Gimp, mint a Photoshop

Bizonyára sokan hiányolják a Gimp forgalmazását vagy hivatalos ízét, valamint néhányan hiányolni fogják a képszerkesztő legújabb verzióját.

A népszerű képszerkesztő legújabb verziója tartalmazza jó néhány hibajavítás, új fordítás és támogatja az új bővítményeket is, amelyek egy olyan eleme, amely jelentősen javítja számos felhasználó munkáját. A GIMP legújabb verziója a külső táraknak köszönhetően lehetséges.

A telepítse a GIMP legújabb verzióját az Ubuntu-ra vagy a származékainkraAkár hivatalos ízek, akár disztribúciók, amelyek az Ubuntun alapulnak, meg kell nyitnunk a terminált, és a következőket kell írnunk:

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt update
sudo apt install gimp

Ez telepíti a GIMP legújabb stabil verzióját, amely a 2.8.20-as verzió. Ezenkívül ennek a tárolónak van egy extra pluginje, amely megkönnyíti a program használatát, mindezt a terminálon keresztül. Valami praktikusabb és gyorsabb, mint manuálisan, egymás után. Mert telepítse ezeket a bővítményeket a következőket kell beírnia a terminálba:

sudo apt install gimp-plugin-registry gimp-gmic

Ha bármilyen okból törölni akarjuk az adattárat, akkor csak meg kell nyitnunk a terminált és a következőket kell írnunk:

sudo apt install ppa-purge ( en caso de no tener este programa)
sudo ppa-purge ppa:otto-kesselgulasch/gimp

Ezt követően a hozzáadott adattárat eltávolítják, majd az Ubuntu a hivatalos adattárat használja a híres alkalmazás frissítéseinek telepítésére és kezelésére. A folyamat, amint láthatja, egyszerű és könnyen elvégezhető, de ne feledje, hogy a legfrissebb verziója A GIMP nem változtatja meg lényegesen az alkalmazást és hetek kérdése lehet, amikor ezeket a verziókat a hivatalos Ubuntu csatornán keresztül kapjuk meg. Mindenesetre a választás az Öné, és attól függ, hogyan szeretné használni a GIMP-t.


A cikk tartalma betartja a szerkesztői etika. A hiba bejelentéséhez kattintson a gombra itt.

9 hozzászólás, hagyd a tiedet

Hagyja megjegyzését

E-mail címed nem kerül nyilvánosságra.

*

*

  1. Az adatokért felelős: Miguel Ángel Gatón
  2. Az adatok célja: A SPAM ellenőrzése, a megjegyzések kezelése.
  3. Legitimáció: Az Ön beleegyezése
  4. Az adatok közlése: Az adatokat csak jogi kötelezettség alapján továbbítjuk harmadik felekkel.
  5. Adattárolás: Az Occentus Networks (EU) által üzemeltetett adatbázis
  6. Jogok: Bármikor korlátozhatja, helyreállíthatja és törölheti adatait.

  1.   Megszűnik dijo

    A legújabb verzió, amelyet telepítettem, a 2.9.5

  2.   Ur Hexabora dijo

    Aktiváltam ezeket az adattárakat, és a 2.9.5-ös verziót letöltötte, nem pedig a 2.8.20-at ... Mindenesetre a 2.9.5 kiválóan viselkedett, nagyon stabil volt annak ellenére, hogy fejlesztés alatt áll és tesztelés alatt áll, és már 16 és 32 bites képtámogatással is jár.

  3.   Belép dijo

    Köszönöm, hogy segített a hiba eltávolításában:

    "Nem sikerült futtatni a" gimp-2.8 "gyermekfolyamatot (fájl vagy könyvtár nem létezik)"

    Üdvözlet és áldás.

  4.   fejfájás dijo

    Jelszót kér tőlem a felhasználóhoz, úgy tűnik, hogy nem ugyanaz, amivel kinyitom, hogy mit lehet csinálni

  5.   Emerson dijo

    Hosszú próbálkozás után (évek) visszatérek a GIMP-hez, és tetszett az új arca, különösen az egységes ablaka anélkül, hogy bármit is megváltoztattam volna
    Lássuk, megtanulhatom-e csinálni benne azt, amit az Adobe-ban
    Ez az egyetlen dolog, amire végleg el kell hagynom az ablakokat

  6.   Gabriel dijo

    A legújabb verziót a következőképpen telepítettem:
    sudo add-apt-tárhely ppa: otto-kesselgulasch / gimp
    sudo apt frissítés
    sudo apt install gimp
    És most nem tudom elindítani. Új indítót kell készítenie?
    A panelen található ikonok nem működnek, és a programok listáján szereplő ikonok sem működnek.
    Köszönöm

  7.   hajlékony dijo

    ahol a terminálok nyitva vannak: ??

  8.   Mario dijo

    Köszönöm ezt a bejegyzést.
    Telepítettem a 2.8.22 verziót
    Megvolt a 2-8.10
    Szeretném telepíteni a BIMP-t, és minél több kört adok, nem tudok.
    A BIMP-t minden nehézség nélkül telepítettem más számítógépekre, és a 10. és a 22. verzió is hibát okoz a fordítás során.
    Mondhatnád, ha tudod miért.
    Köszönet újra.

  9.   Neli Goseva dijo

    Helló! Megpróbáltam, de két hibát kapok: a törött csomagok megmaradtak, a másik pedig az, hogy A „cdrom://Ubuntu 20.04 LTS _Focal Fossa_ – Release amd64 (20200423) focal Release” tárolónak nincs kiadási fájlja.
    Érdeklődni szeretnék, hogy van-e mód a hibák kijavítására vagy a Gimp telepítésére más módon. Köszönöm!